using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class PlayerAudioManager : MonoBehaviour
{
    public AudioClip firstStepSound;
    public AudioClip secontStepSound;
    public AudioClip jumpingSound;

    public AudioSource source;

    public void PlayFirstStepOnce()
    {
        source.PlayOneShot(firstStepSound);
    }

    public void PlaySecondStepOnce()
    {
        source.PlayOneShot(secontStepSound);
    }

    public void PlayJumpingOnce()
    {
        source.PlayOneShot(jumpingSound);
    }
}
